开发者社区> 问答> 正文

阿里云虚拟主机什么时候可以用上php7.2及以上版本?

lksimon 2018-08-09 11:06:04 1096

QQ_

现在好多程序、插件都要求更多版本的php版本,更多的功能,希望阿里云虚拟机能够重视。

PHP
分享到
取消 提交回答
全部回答(4)
添加回答

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程